
	nav	{
		flex-wrap:wrap;
		-webkit-flex-wrap:wrap;		
		clear:both;
		margin-bottom:0px;
		padding:0px;
		position: fixed;
		z-index: 999;
	}
	
	nav {
		width:100%;	
	}
	
	
	#main-navigation {
		width:auto;
	}

	nav,
	nav > ul > li,
	nav > ul li *,
	nav.pn .mnu,
	nav.pn .mnu > a,
	.dropmnu,
	.dropmnu-box > *,
	nav .dropmnu-box .proposition,
	nav .dropmnu-box .proposition > *,
	#main-navigation {
		display: -webkit-flex;
		display: flex;
	}

	.dropmnu:not(#mnu-call),
	.dropmnu-box > *,
	nav .dropmnu-box .proposition,
	nav .dropmnu-box .proposition span {
		flex-direction: column;
		-webkit-flex-direction: column;
	}
	
	nav,
	nav a,
	nav.pn .mnu a,
	nav .dropmnu,
	nav .dropmnu a,
	nav li a {
		color: var(--text);
		font-size: 1rem;
		text-decoration: none;
	}
	
	
	nav a:hover,
	nav a:focus	{
		color: inherit;
		outline: 0;
		text-decoration:none;
	}
	
	
	nav ul {
		list-style:none;
		margin:0px;
		padding: 0px 15px;
	}
	
	nav ul li {
		display:inline-block; 
		padding-left:40px; 
		list-style-type:none;
	}


	nav.fixed_header {
		/*box-shadow: 0px 5px 30px rgba(200,200,200,0.3);*/
		background-color: var(--offwhite);
		/*top:0px;
		position:fixed;*/
		z-index: 10;
	}
	
	
	body:not(#home) nav #logo svg {
		fill: var(--grey-heather);
	}


	#nav-mnu {
		display:none;
	}


	nav.pn .mnu,
	nav.pn .mnu > a {
		-webkit-align-items: center;
		align-items: center;
	}


	nav.pn .mnu,
	nav.pn .mnu > a {
		-webkit-justify-content: center;
		justify-content: center;
	}

	
	nav .mnu > a {
		-webkit-flex: 1;
		flex: 1;
		color: inherit;
		display: inline-block;
		font-size: 20px;
		font-weight: 500;
		position: relative;
		height: 100%;		
	}
	
	
	nav #primary-links li a.selected {
		border-color: var(--muted);
		color: var(--black);
	}
	
	

	.sticky_header {
		z-index:1; 
	}

	
	.overlay {
		background-color:rgba(50,50,50,0.6);
		backdrop-filter: blur(4px);
		display:none;
		height:100vh;
		left:0px;
		position:fixed;
		top:105px;
		width:100vw;
		z-index:10;
	}
	
	
	

	
	

	@media screen and (min-width: 992px) {	
		
		nav,
		nav a {
			-webkit-transition-duration: .5s;
			transition-duration: .5s;
		}	

		nav,
		nav a {		
			-webkit-transition-property: background, color, opacity, display;
			-moz-transition-property: background, color, opacity, display;
			-ms-transition-property: background, color, opacity, display;
			transition-property: background, color, opacity, display;
		}

		nav {
			background-color: transparent;
			padding: 3vw 20px 0px 20px;
		}

		/*#home nav:not(.fixed_header) {
			position: absolute;
		}*/
		

		nav #primary-links {
			margin-left: auto;
			padding: 14px 0px 0px 0px;
		}

		nav,
		nav #logo,
		nav #primary-links,
		nav #primary-links li a {
			transition-duration: .3s;
			transition-property: background, border, color, padding;
			transition-timing-function: ease-in-out;
		}

		nav,
		nav #logo,
		nav #primary-links {
			transition-delay: .3s;
		}

		nav.fixed_header {
			padding-top: calc(3vw - 25px);
		}

		nav.fixed_header #logo,
		nav.fixed_header #primary-links {
			padding-bottom: 25px;
		}


		nav ul li a {
			border-bottom:2px solid transparent;
			color: var(--grey-heather);
			padding-bottom: 3px;
		}


		nav ul li a:hover {
			border-color: #999;
		}



		nav > #main-navigation {
			flex: 1;
			-webkit-flex: 1;
			justify-content: flex-end;
			-webkit-justify-content: flex-end;
			
			height: 62px;
			margin-top: 5px;
		}

		nav > #main-navigation.on {
			-webkit-animation: dropdown_on_wide 0.7s cubic-bezier(0.5, 0, 0, 1) forwards;
			animation: dropdown_on_wide 0.7s cubic-bezier(0.5, 0, 0, 1) forwards;
			box-shadow: 10px 20px 30px rgb(50 50 50 / 10%);
		}
				
	}
	
		
				
				

	@media screen and (min-width: 1600px) {
		nav {
			padding: 3vw 10% 0px 10%;
		}
	}
	
		
				
				

	@media screen and (max-width: 991px) {
		
		body.open {
			overflow-y:hidden;
		}
		
		
		nav {
			background-color: var(--white);
			padding-bottom: 0px;
			width: 100%;
		}
		
		
		nav #logo-home svg#svgh-susie-olczak-nav {
			height: 45px;
			margin: 13px 10px 7px 15px;
		}
		
		
		nav #logo {
			margin: 12px 15px 12px 15px;
		}
		
		nav #logo-home {
			flex:1;
			-webkit-flex:1;
		}


		nav #logo-home,
		nav #nav-mnu {
			background-color: var(--white);
			z-index:12;
		}

		
		nav div > ul {
			position: initial;
		}

		nav div > ul > a {
			display: inline-block;
			z-index:99999;
		}

		nav a {
			color: inherit;
			text-decoration: none;
		}
		
		
		#main-navigation {
			opacity:0;
			-webkit-opacity:0;
			position:absolute;
			top:calc(-100vh + 250px);
		}

		#main-navigation.open {
			-webkit-animation: dropdown_main_nav 0.7s cubic-bezier(0.5, 0, 0, 1) forwards;
			animation: dropdown_main_nav 0.7s cubic-bezier(0.5, 0, 0, 1) forwards;
			box-shadow: 0 15px 40px rgb(100 100 100 / 25%);
			height:100vh;
			left:0px;
			overflow: scroll;
			padding:10px 0px;
			width:100%;
			z-index:10;
		}


		#main-navigation.open {
			background-color: var(--purple-darkest);
		}


		#nav-mnu {
			display:flex;
			display:-webkit-flex;
		}
		
		#main-navigation.open {
			flex-direction:column;
			-webkit-flex-direction:column;
		}
		
		#nav-mnu {
			-webkit-justify-content: center;
			justify-content: center;
			-webkit-align-items: center;
			align-items: center;
		}
			
			

		#nav-mnu {
			padding: 0px 10px;
		}

		#nav-mnu .nav-icon {
			background-color: var(--pale-sky);
			border-radius: 4px;
			margin: 12px 2px 8px 10px;
			padding: 0px 10px;
			width: 50px;
		}

		#nav-mnu .nav-icon:after, 
		#nav-mnu .nav-icon:before, 
		#nav-mnu .nav-icon div {
		  background-color: var(--pale-purple);
		  border-radius: 1px;
		  content: '';
		  display: block;
		  height: 4px;
		  margin: 8px 0;
		  transition: all .2s ease-in-out;
		  -webkit-transition: all .2s ease-in-out;
		}


		body.open #nav-mnu .nav-icon:before {
		  background-color: var(--purple-dark);
		  transform: translateY(12px) rotate(45deg);
		}

		body.open #nav-mnu .nav-icon:after {
		  background-color: var(--purple-dark);
		  box-shadow:none;
		  transform: translateY(-12px) rotate(-45deg);
		}

		body.open #nav-mnu .nav-icon div {
		  transform: scale(0);
		}

		
		#main-navigation #mnu-tenants h4 {
			display: none;
		}


		nav div > ul {
			position: initial;
		}

		nav div > ul > a {
			display: inline-block;
			z-index:99999;
		}



		
		nav #nav-properties #msfg-areas-a {
			border-bottom: none;
			padding-bottom: 0px;
		}
		
		nav #nav-properties #msfg-areas-b {
			margin-top: 0px;
			padding-top: 0px;
		}
		
		nav #nav-properties #msfg-areas-a,
		nav #nav-properties #msfg-areas-b {
			-webkit-flex-direction: row;
			flex-direction: row;
			-webkit-flex-wrap: wrap;
			flex-wrap: wrap;
		}
		
		nav #nav-properties #msfg-areas-a li,
		nav #nav-properties #msfg-areas-b li {
			width: 50%;
		}
		

		@keyframes dropdown_main_nav {
			to {
				-webkit-transform:translateY(calc(100vw + 109px));
				transform:translateY(calc(100vw + 109px));
				-webkit-opacity: 1;
				opacity: 1;
			}
		}		
	}
						